﻿@charset "utf-8";
/* CSS Document */
body{font-size:12px; margin:0px; color:#000; background:; min-width:1024px; font-family: "微软雅黑", "Microsoft YaHei", "宋体";   }
A{color:#c44d4d; text-decoration:none}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
.clear{clear:both; height:0;}
.floatL , .left{float:left; display:inline;}
.floatR ,.right{float:right; display:inline;}
.red{ color: #FF9900;}
*{ margin:0px; padding:0px; }
ol,ul{list-style:none;}
img { border:0;}
img, div {  }
.clearfix:before, .clearfix:after { content: "";  display: table;}
.clearfix:after { clear: both;}
.mc { width:1024px; height:auto; margin:0 auto; zoom:1;}

#mainall { margin:0; padding:0; height:auto;}
#mainBody{ margin:0; padding:0; height:auto;}

#header{ margin: 0px;
    font-family: Tahoma,"Microsoft YaHei","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 1.62;
    width: 100%;
    height: 110px;
    background-color: #7c0c00;
    border-bottom: 1px solid #d43232;
}
#headtop {
    height: 40px;
    width: 100%;
    background: url(header_01_bg.png) repeat-x;
}
#hktime {
    float: left;
    line-height: 40px; color:#fff;
}
.first_news { float:left;}
.first_news span {
    line-height: 40px;
    margin: 0px 10px;
    font-size: 14px;
    float: left;
    position: relative; color:#fff;
}
.first_news marquee { color:#fff; line-height:40px; float:left; width:280px;}
#header-logo{ float:left;width:120px;height:60px; overflow:hidden; }
#hdselect { margin:0; height:22px; line-height:22px; overflow:hidden; text-align:right; color:#FFFFFF; font-family:"微软雅黑";  padding-right:74px; background:url(iconbg.png) right center no-repeat;}
#hdselect a {color:#FFFFFF;}
#hdselect a:hover {color:#ff0;}


#headright { float:right; overflow:hidden; width:500px; }
#loginbox { position:relative; margin-top:5px; float:right;}
.za_text{float:left;    width: 146px;
    height: 30px;
    color: #ffffff;
    background: url(button_bg.png) repeat-x 0px -131px;
    border: none;
    padding-left: 7px; margin-right:6px;
}
.Loginbtn{  float:left;    width: 60px;
    height: 30px;
    line-height: 28px;
    cursor: pointer;
    background: url(button_bg.png) repeat-x 0px -28px;
    border: none;
    color: #ffffff;margin-right:6px; text-align:center;
 }
.Loginbtnreg {    width: 60px;
    height: 30px;
    line-height: 28px;
    cursor: pointer;
    background: url(button_bg.png) repeat-x 0px -28px;
    border: none;
    color: #ffffff; text-align:center;
   float:left;margin-right:6px;}
.loginplay {    width: 76px;
    height: 30px;
    line-height: 28px;
    cursor: pointer;
    background: url(button_bg.png) repeat-x 0px -94px;
    border: none; text-align:center;
    color: #ffffff; float:left; display:block;
}
.Loginbtn:hover, .Loginbtnreg:hover, .loginplay:hover { filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9;}
.Loginbtnpwd {    width: 16px;
    height: 16px;
    cursor: pointer;
    background: rgba(255,255,255,0.8);
    border-radius: 8px;
    position: absolute;
    top: 6px;
    left: 288px;
    color: #000;
    text-align: center;
    line-height: 16px;
}
.Loginbtnpwd:hover {background:rgba(255,255,255,0.9)}

#unifo { width:500px; color:#fff; font-size:12px; line-height:40px; text-align:right;}
#unifo a{ color:#fff; font-size:12px; line-height:40px; }
#unifo a:hover { color:#ff0;}

/* 主選單 */
#L-Menualbg { float:right; _width:904px;}
#L-Menual{ margin:0;  zoom:1; padding-top:14px;}
#L-Menual ul{margin: 0; padding:0;}
#L-Menual ul li{ float:left;display:inline; margin:0 16px; height:56px;  background: url(nav_img.jpg) 97px 2px no-repeat;}
#L-Menual ul li a{ margin:0 auto; padding:0 5px; height:38px; line-height:38px;display:block;text-decoration:none; text-align:center;color:#FFFFFF; font-size:14px; position:relative;}
#L-Menual ul li a img { margin-left:5px;}
#L-Menual ul li a:hover,#L-Menual ul li a.current{ border-bottom:solid 3px #ff0000;}
#L-Sub{position: relative;z-index: 9999; clear: both;}
#L-Sub div {display:none;position: absolute;height: 32px;line-height: 32px;padding: 0 8px; z-index:100;}
#L-Sub div a { float: left;display: block;background: url(sub.gif) 32px repeat-x;padding: 0 4px;color:#FFFFE4; text-decoration: none;font-size: 12px;}
#L-Sub div a:hover {color:#F2E1B0;}
#L-Sub span {display: block;float: left; width: 7px;height: 32px;}
#L-Sub span.subbg-left {background: url(sub.gif) no-repeat;}
#L-Sub span.subbg-right { background: url(sub.gif) no-repeat left bottom;}

#L-Menual ul li.LS-home { margin-left:20px;}
#L-Menual ul li a span.hot { width:32px; height:30px; background:url(inxin_icon.png) 0 0 no-repeat; position:absolute; top:-9px; right:-2px;}
#L-Menual ul li a span.hotspan { width:39px; height:24px; background:url(sx_gif.gif) 0 0 no-repeat; position:absolute; top:-11px; right:-9px;}
#L-Menual ul li a span.hotball { width:39px; height:24px; background:url(hotball.gif?v=665) 0 0 no-repeat; position:absolute; top:-11px; right:-9px;}

/*  header end */
div#footer-container {
    width: 100%;
    background-color: #650404;
    border-top: 1px solid #940b0b;
    padding-top: 5px;
    height: 280px;
    line-height: 30px;
}
div#footer {
    max-width: 1020px;
    min-width: 960px;
    margin: 0px auto;
    position: relative;
    font-size: 11px;
    color: #cccccc;
}

.foot-partner {
    height: 55px;
    width: 920px;
    margin: auto;
    overflow: hidden;
}

.foot-block {
    margin-top: 10px;
}

    .foot-block a:link, .foot-block a:visited {
        text-decoration: none;
    }

    .foot-block a:active, .foot-block a:hover {
        color: #f5bd50;
        text-decoration: underline;
    }

.foot-intro {
    padding-bottom: 5px;
}

.foot-block-line {
    height: 1px;
    border: none;
    border-top: 1px solid #555555;
    width;
}

.foot-title {
    padding-bottom: 2px;
    padding-top: 10px;
    font-size: 1.5em;
}

.foot-note {
    padding: 0 10px 3px 10px;
}

.foot-menu {
    width: 93%;
    max-width: 957px;
    float: left;
    margin-left: 30px;
}

    .foot-menu span {
        padding: 0 3px;
    }

.foot-copy {
    float: right;
    padding: 0 40px;
    overflow: hidden;
}

#footer-sector-1 {
    width: 30%;
    float: left;
    padding-left: 30px;
    position: relative;
}

#footer-sector-2 {
    width: 30%;
    float: left;
    padding-left: 20px;
    position: relative;
}

#footer-sector-3 {
    width: 30%;
    float: left;
    padding-left: 20px;
}

#footer-sector-4 {
    width: 100%;
    height: 50px;
    float: left;
}

.fs2-li {
    float: left;
    list-style-type: none;
    width: 47%;
}

.fs2-li-span-1 {
    display: block;
    height: 25px;
    width: 30px;
    background: url('18luck_slice.png') no-repeat;
    background-position: -185px 0;
}

.fs2-li-span-2 {
    display: block;
    height: 25px;
    width: 30px;
    background: url('18luck_slice.png') no-repeat;
    background-position: -245px 0;
}

.fs2-li-span-3 {
    display: block;
    height: 25px;
    width: 30px;
    background: url('18luck_slice.png') no-repeat;
    background-position: -215px 0;
    margin-left: 5px;
}

.fs2-li-span-4 {
    display: block;
    height: 25px;
    width: 30px;
    background: url('18luck_slice.png') no-repeat;
    background-position: -275px 0;
}

.fs2-li-span-1-1 {
    padding-left: 35px;
    padding-bottom: 5px;
    line-height: 20px;
}

.fs2-li-span-1-2 {
    padding-left: 30px;
    padding-bottom: 5px;
    line-height: 20px;
}

.fs2-li-span-1-3 {
    padding-left: 30px;
    padding-bottom: 5px;
    line-height: 20px;
}

.fs2-li-span-1-4 {
    padding-left: 30px;
    padding-bottom: 5px;
    line-height: 20px;
}

.fs3-1 {
    width: 100%;
    position: relative;
}

.fs3-1-1 {
    float: left;
    width: 35px;
    text-align: center;
    margin-left: 10px;
}

.fs3-1-2 {
    float: left;
    width: 35px;
    margin-left: 20px;
}

.foot-title-line {
    width: 20px;
    margin: 15px 0px;
    text-align: left;
}

.fs3-1-1-1 {
    display: block;
    width: 30px;
    height: 30px;
    background: url('18luck_slice.png') no-repeat;
    background-position: 0px -58px;
}

.fs3-1-1-2 {
    display: block;
    width: 30px;
    height: 30px;
    background: url('18luck_slice.png') no-repeat;
    background-position: -30px -58px;
}

.fs3-1-1-3 {
    display: block;
    width: 30px;
    height: 30px;
    background: url('18luck_slice.png') no-repeat;
    background-position: -60px -58px;
}

.fs3-1-1-1-1 {
    display: block;
    margin-top: 5px;
}

.fs3-1-span-1 {
    padding-top: 40px;
}

.foot-intro a, .foot-menu a {
    text-decoration: none;
    color: #ffffff;
    cursor: pointer;
}
.join_hands {
    font-size: 20px;
    line-height: 45px;
}
.foot-block-line {
    height: 1px;
    border: none;
    border-top: 1px solid #555555;
}
.foot-block { color:#fff; }
.foot-block a { color:#fff; }
.foot-block a:hover {     color: #f5bd50;
    text-decoration: underline;
}

/* page index*/


/* footer end */
#wrapindex {width:100%; height:610px; overflow:hidden; position:relative;}
#ad-flash { margin:0; width:1920px; height:610px;  overflow:hidden; position:absolute; top:0; left:50%; margin-left:-960px;}

.first_newsbg { }
.first_news{ }
.first_news marquee{ }


.rollphotos {width:1000px;height:121px; padding:20px 0px 20px 0px;background: url(gamesBG.jpg) left top no-repeat;}
div#ISL_Cont_1.Cont{ width:950px; }
.blk_29 {padding:0px;zoom:1;position:relative;}
.blk_29 .LeftBotton { float: left; width:25px;height:25px;cursor: pointer;position: absolute;
top:45px; left:0px;background: url(game_btnL.png) left top no-repeat;}
.blk_29 .RightBotton {float:right;width:25px;height:25px;cursor: pointer;position: absolute;
top:45px;right:0px;background: url(game_btnR.png) left top no-repeat;}
.blk_29 .Cont {margin: 0px auto;overflow: hidden; width:950px}
.blk_29 .box {  float: left; width: 180px;height: 113px;padding: 0px 5px 0px 5px;}
.blk_29 .box a{ float: left; display:block; width: 180px;height: 113px;text-align: center;}

#rbox1 { background:url(135718736438.png) no-repeat;}
#rbox2 { background:url(135718746304.png) no-repeat;}
#rbox3 { background:url(135718750822.png) no-repeat;}
#rbox4 { background:url(135718755316.png) no-repeat;}
#rbox5 { background:url(135718759998.png) no-repeat;}

/*index end */

/*subIMG title*/
#center { margin:0; padding:0; height:auto; overflow:hidden;  }
#wrapboxbg { background:url(main_bg.jpg) top center repeat-x #d43635 }
#wrapbox { width:1000px; margin:0 auto; padding:0; height:auto; }
#wrapw {  padding-bottom:10px;}
.wrapc { width:100%; margin:0 auto; padding:0;  }
#hdpublic { width:100%; height:100px;}

#wrapindex, #center, .fullwraps, .fullwrap { margin-top:;}

/*video*/
#main.video { padding-top:10px; }
.video{padding-bottom:10px;}
.video ul li{ float:left; list-style:none;}
.video ul li a { color:#FFFFFF;}
.video h1{padding-top:5px;}
.videoInfo{width:98%;border:none;margin:0 auto;margin-top:10px;}
.videoInfo p{padding:10px; line-height:20px;}
.videoInfo p a{color:#FFFFFF;font-size:16px; font-weight:bold; }
#game{background:url(/images/loader.gif) no-repeat #FFF;background-position:center center;height:98%;}
.start{font-size:16px;font-weight:bold;}
#youhui li{margin-top:5px;margin-bottom:5px;text-align:center;}
#youhui .small{cursor:pointer;}
#youhui .big{display:none;}
#youhui .selected{}


/*首頁捲動圖*/

/* 左侧导航 */
#wrapall { margin:0;  padding:0;  height:auto; overflow:hidden;  }
#page-container {width:1000px; margin:0 auto; height:auto;overflow:hidden;  zoom:1; background: url(bg_area.jpg) top left #201F1F repeat-x;}
#page-bodycc { margin:0;  padding:0px;  padding-bottom:20px;  background: url(insBg01.png) repeat-y;}
#page-left{ margin:0; padding:0;}
#left_center { margin:0; height:auto; padding: 0px; padding-top:20px; background:url(about_title.jpg) no-repeat center top;}
#Game-Menual{ margin:0;}
#Game-Menual a {display:block; font-size:14px; height:36px; width:220px;line-height:36px; color: #FCDCDA; text-align:center;text-decoration:none; background:url(about_btn.jpg) center top; }
#Game-Menual a:hover { color:#FFCC00; background:url(about_btn.jpg) no-repeat center bottom;}
#left_down { margin:0; height:20px; background:url(about_bottom.jpg) no-repeat center top;}
#left_down img { display:none;}


/* jia de */

#MemberExclusive_area { padding-bottom:20px; padding-top:5px;}
#main.mainlines { padding-top:0px;}
#centerwraphead{  height:30px; width:1000px; margin:0 auto; background:url(banner-ad.jpg) no-repeat; }
#centerwraphead span { font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; padding-left:25px;}
.linesul { padding-top:10px;}

#main.mainnav h1 {width:1000px; height:1px; margin:0 auto; position:relative;}
#main.mainnav h1 span { display:block; color:#FFFFFF;  font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; margin:0; padding-left:258px; position:absolute;}
.content { line-height:26px;  color:#FFF; }
#left { float:left;}
#middle { float:right;}
.notice { color:#FF0000;}


.reg_add { font-weight:bold; font-size:14px; padding-left:0px;}

#czpwd { margin:0; padding:0; height:28px; font-size:12px; font-weight:bold; width:750px; position:relative }
#czpwd span { position:absolute; left:38px; top:6px;}
#main h1 span#videoinfotitle,#main h1 span#videoindextitle { display:block;}
#videoinfotitle { display:block;  height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; padding-left:15px; font-size:14px; }
 
#videoindextitle { display:block; font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; padding-left:15px;  }

.reg_bottom { background: url(reg_border_bottom.png) no-repeat left top;  height:15px;  width: 735px;  padding-left: 0px; }
#forget div.reg_bottom { border:0; width:735px;}



.form label span {color: #f8e678; }
#main.video h1 { display:none;}
#main.mainlines  #centerwraphead { display:none;}
#main.cnyouhui #centerwraphead { display:none; }

#middle.description  { width:740px; margin-top:10px; }
#main.mainlines #left { width:220px; float:left;}
#main.mainlines #middle { width:759px; float:right;}
#main.sport { margin-top:5px;}

#main.mainnav #left { width:220px; margin-top:5px;}
#main.mainnav #middle { margin-top:30px;}

#main.fp #left , #main.agent #left ,#main.reg #left { width:220px; float:left; }
#main.fp #middle , #main.agent #middle ,#main.reg #middle { margin-top:0; width:779px; float:right;}


#main.fp .reg_top,#main.agent .reg_top , #main.reg .reg_top { display:none;}
/*#main.fp .reg_add, #main.agent .reg_add ,#main.reg .reg_add { display:none;}*/
#main.agent .reg_bg , #main.reg .reg_bg { background:none;}
#main.fp .reg_bg { background:none; height:500px;}


#main.fp .reg_top,#main.agent .reg_top , #main.reg .reg_top { display:none;}
#main.agent .reg_bg , #main.reg .reg_bg { background:none;}
#main.fp .reg_bg { background:none; height:500px;}
#main.reg .reg_bg { height:auto;}
#main.agent .reg_bg { height:auto;}

.form div label font { color:#fff;}
.check a { color:#fff;}